//added to fix the map in ut41


//2D Lightbulb
textures/urban_lights/lightbulb
{
    cull disable
    deformVertexes autoSprite2
    surfaceparm trans
    surfaceparm nolightmap
	{
		map textures/urban_lights/lightbulb.tga
		blendFunc Add
		rgbGen identity
	}


}

textures/urban_terror6/nrg_flare001
{
	qer_editorimage textures/urban_terror6/flare001.tga
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	{
		clampmap textures/urban_terror6/flare001.tga
		blendFunc GL_ONE GL_ONE
	}
}

// orginal from author pk3
textures/royo_varios/royo_sky
{
surfaceparm noimpact
surfaceparm nolightmap
surfaceparm sky
q3map_sun 1 1 .75 90 45 80
q3map_surfacelight 55
q3map_globaltexture
q3map_lightimage textures/royo_varios/sky_blend.tga
q3map_lightsubdivide 512
skyparms env/cielo 256 -
}

models/mapobjects/exkr/vaso
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/vaso.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

models/mapobjects/exkr/capucha_luz
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/capucha_luz.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}


models/mapobjects/exkr/glass_clear
{
	qer_editorimage models/mapobjects/exkr/glass_clear.tga
	qer_trans 0.8
	cull none

	{
		map models/mapobjects/exkr/glass_clear.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
}


models/mapobjects/exkr/copa
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/copa.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}


models/mapobjects/exkr/ficus
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/ficus.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

models/mapobjects/exkr/hojas
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/hojas.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/royo_varios/x_soporte
{
	cull none
	qer_editorimage textures/base_support/x_support.tga
	surfaceparm metalsteps	
	surfaceparm trans	
	surfaceparm alphashadow
    	surfaceparm nomarks	
        nopicmip

	{
		map textures/base_support/x_support.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}


textures/royo_varios/azul_3k
{
	surfaceparm nomarks
	qer_editorimage textures/base_light/ceil1_37.tga
	q3map_surfacelight 3000
//	light 1
	// Modified light blue ceil light from Q2
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/royo_varios/ventana
{
qer_editorimage textures/royo_varios/ventana.tga
cull none
{
	map textures/effects/tinfxb.tga
	blendFunc GL_ONE GL_ONE
	tcgen environment
}
{
	map textures/royo_varios/ventana.tga
	alphaFunc GE128
}
	
{
	map $lightmap rgbGen identity blendFunc filter
}
} 



textures/royo_suelos/suelo_trans
{
	qer_editorimage textures/royo_suelos/parque.tga
	qer_trans 0.8
	cull none

	{
		map textures/royo_suelos/parque.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
}

textures/royo_varios/balaustre1
{
	cull none

	{
		map textures/royo_varios/balaustre1.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/balaustre2
{
	cull none

	{
		map textures/royo_varios/balaustre2.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/cinta
{
	cull none

	{
		map textures/royo_varios/cinta.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/delfin_neon
{
	surfaceparm nodamage
	qer_editorimage textures/royo_varios/neon_1.tga
	{
		map textures/royo_varios/neon_2.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/royo_varios/neon_1.tga
		blendfunc add
		rgbGen wave sin 1 1 1 0.4
	}
}

textures/royo_varios/destello
{
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none

	{
		clampmap textures/royo_varios/destello.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/royo_varios/escalera1
{
	surfaceparm metalsteps
	cull none

	{
		map textures/royo_varios/escalera1.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/escalera2
{
	surfaceparm metalsteps
	cull none

	{
		map textures/royo_varios/escalera2.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/exit
{
	qer_editorimage textures/urban_terror4/nrg_emergencyexit.tga
	surfaceparm nomarks
	q3map_lightimage textures/urban_terror4/nrg_emergencyexit.tga
	q3map_surfacelight 5

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/urban_terror4/nrg_emergencyexit.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/urban_terror4/nrg_emergencyexit.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/royo_varios/lamp
{
	cull none

	{
		map textures/royo_varios/lamp.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/lamp_1
{
	cull none

	{
		map textures/royo_varios/lamp_1.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/lamp_2
{
	cull none

	{
		map textures/royo_varios/lamp_2.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/lampara_cruz
{
	cull none

	{
		map textures/royo_varios/lampara_cruz.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}


textures/royo_varios/lampara_lado
{
	cull none

	{
		map textures/royo_varios/lampara_lado.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}


textures/royo_varios/lampcover
{
	qer_editorimage textures/royo_varios/lampcover.tga
	surfaceparm nomarks
	q3map_surfacelight 2000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/royo_varios/lampcover.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/royo_varios/lampcover.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/royo_varios/luz_2000
{
	qer_editorimage textures/royo_varios/luz_2000.tga
	surfaceparm nomarks
	q3map_surfacelight 500

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/royo_varios/luz_2000.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/royo_varios/luz_2000.tga
		blendfunc GL_ONE GL_ONE
	}
}



textures/royo_varios/luz_roja
{
	qer_editorimage textures/royo_varios/luz_roja.tga
	surfaceparm nomarks
	q3map_lightimage textures/royo_varios/luz_roja.tga
	q3map_surfacelight 500
	cull none

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/royo_varios/luz_roja.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/royo_varios/luz_roja.tga
		blendfunc GL_ONE GL_ONE
	}
}



textures/royo_varios/planta1
{
        qer_editorimage textures/royo_varios/planta1.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	DeformVertexes autosprite2
	cull none
        nopicmip
	{
		map textures/royo_varios/planta1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/royo_varios/planta2
{
        qer_editorimage textures/royo_varios/planta2.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	DeformVertexes autosprite2
	cull none
        nopicmip
	{
		map textures/royo_varios/planta2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/royo_varios/planta3
{
        qer_editorimage textures/royo_varios/planta3.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	DeformVertexes autosprite2
	cull none
        nopicmip
	{
		map textures/royo_varios/planta3.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}


textures/royo_varios/reja
{

	{
		map textures/royo_varios/reja.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/royo1
{

	{
		map textures/royo_varios/royo1.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/royo2
{

	{
		map textures/royo_varios/royo2.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/royo_sky
{
	surfaceparm noimpact
	qer_editorimage textures/urban_terror/daysky_2.tga
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun 1 1 .75 90 45 80
	q3map_surfacelight 70
	q3map_globaltexture
	q3map_lightimage textures/royo_varios/sky_blend.tga
	q3map_lightsubdivide 512
	skyparms env/cielo 256 -
}

textures/royo_varios/sign_flecha
{
	cull none

	{
		map textures/royo_varios/sign_flecha.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/sign_prohibido
{
	cull none

	{
		map textures/royo_varios/sign_prohibido.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}



textures/royo_varios/verja1
{
	surfaceparm metalsteps
	cull none

	{
		map textures/royo_varios/verja1.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/verja2
{
	surfaceparm metalsteps
	cull none

	{
		map textures/royo_varios/verja2.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/vuelo
{
	cull none

	{
		map textures/royo_varios/vuelo.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/royo_varios/vuelo_lado
{
	cull none

	{
		map textures/royo_varios/vuelo_lado.tga
		tcMod scale 1.0 1.0
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
		rgbGen identity
	}
}

textures/rucab/entrelazado
{ 
surfaceparm metalsteps 
cull none 

// BILL BROOKS GRATE THAT CAN BE SEEN FROM BOTH SIDES 
{ 

map textures/rucab/entrelazado.tga 
tcMod scale 1.0 1.0 
blendFunc GL_ONE GL_ZERO 
alphaFunc GE128 
depthWrite 
rgbGen identity 

} 
{ 

map $lightmap 
blendFunc GL_DST_COLOR GL_ZERO
depthFunc equal
rgbGen identity 

} 
}

textures/rucab/arco
{ 
surfaceparm metalsteps 
cull none 

// BILL BROOKS GRATE THAT CAN BE SEEN FROM BOTH SIDES 
{ 

map textures/rucab/arco.tga 
tcMod scale 1.0 1.0 
blendFunc GL_ONE GL_ZERO 
alphaFunc GE128 
depthWrite 
rgbGen identity 

} 
{ 

map $lightmap 
blendFunc GL_DST_COLOR GL_ZERO
depthFunc equal
rgbGen identity 

} 

}
textures/rucab/tuberia
{ 
surfaceparm metalsteps 
cull none 

// BILL BROOKS GRATE THAT CAN BE SEEN FROM BOTH SIDES 
{ 

map textures/rucab/tuberia.tga 
tcMod scale 1.0 1.0 
blendFunc GL_ONE GL_ZERO 
alphaFunc GE128 
depthWrite 
rgbGen identity 

} 
{ 

map $lightmap 
blendFunc GL_DST_COLOR GL_ZERO
depthFunc equal
rgbGen identity 

} 

}
textures/rucab/tuberia2
{ 
surfaceparm metalsteps 
cull none 

// BILL BROOKS GRATE THAT CAN BE SEEN FROM BOTH SIDES 
{ 

map textures/rucab/tuberia2.tga 
tcMod scale 1.0 1.0 
blendFunc GL_ONE GL_ZERO 
alphaFunc GE128 
depthWrite 
rgbGen identity 

} 
{ 

map $lightmap 
blendFunc GL_DST_COLOR GL_ZERO
depthFunc equal
rgbGen identity 

} 

}


textures/rucab/cielo
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	q3map_sun .1 .1 0 0 0 0
	q3map_surfacelight 300
	skyparms - 512 -
	{
		map textures/rucab/cielo.jpg
		tcMod scroll 0.01 0
		tcMod scale 1 1
		depthWrite
	}
}

textures/rucab/cielo_sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun .1 .1 0 0 0 0
	q3map_surfacelight 200
	q3map_globaltexture
	q3map_lightsubdivide 512
	skyparms env/cielo 256 -
}

textures/rucab/luz_1000
{
	qer_editorimage textures/rucab/luz_1000.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rucab/luz_1000.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rucab/luz_1000.tga
		blendfunc GL_ONE GL_ONE
	}
}


textures/rucab/luz_2000
{
	qer_editorimage textures/rucab/luz_2000.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rucab/luz_2000.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rucab/luz_2000.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/rucab/luz_500
{
	qer_editorimage textures/rucab/luz_500.tga
	surfaceparm nomarks
	q3map_surfacelight 500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/rucab/luz_500.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/rucab/luz_500.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/docks/cow_vend
{
	qer_editorimage textures/docks/cow_vend.tga
	surfaceparm nomarks
	q3map_lightimage textures/docks/cow_vend_blend.tga
	q3map_surfacelight 500
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/docks/cow_vend.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/docks/cow_vend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/urban_terror3/beachball
{ 
surfaceparm metalsteps
cull none 

// BILL BROOKS GRATE THAT CAN BE SEEN FROM BOTH SIDES 
{ 

map textures/urban_terror3/beachball.tga 
tcMod scale 1.0 1.0 
blendFunc GL_ONE GL_ZERO 
alphaFunc GE128 
depthWrite 
rgbGen identity 

} 
{ 

map $lightmap 
blendFunc GL_DST_COLOR GL_ZERO
depthFunc equal
rgbGen identity 

} 
}
textures/urban_terror2/wallpaper1
{ 
surfaceparm metalsteps
cull none 

// BILL BROOKS GRATE THAT CAN BE SEEN FROM BOTH SIDES 
{ 

map textures/urban_terror2/wallpaper1.tga 
tcMod scale 1.0 1.0 
blendFunc GL_ONE GL_ZERO 
alphaFunc GE128 
depthWrite 
rgbGen identity 

} 
{ 

map $lightmap 
blendFunc GL_DST_COLOR GL_ZERO
depthFunc equal
rgbGen identity 

} 
}


// This file was automatically created by Particle Designer.
// For more information about particle designer, please
// visit http://www.quake3stuff.com/freebrief

// If this file was created with work-around code switched on,
// you will have to remove all occurences of the string
// "//-UNCMT4RELEASE-//" after you compile the map.
// 
// If you forget to do this,  your particles will look flat and 
// will have misaligned textures.

textures/particles/smoke_dirt_1
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 56.502327 67.906395 146.859070 sawtooth 0 1 0.761071 0.079856
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.837599 0.761071 0.079856
rgbGen wave sawtooth 1.000000 0.000000 0.761071 0.079856
tcMod stretch sawtooth 1.000000 0.000000 0.761071 0.079856
blendfunc blend
}
}

textures/particles/smoke_dirt_2
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 60.036583 53.667088 144.763062 sawtooth 0 1 0.064821 0.079427
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.020356 0.064821 0.079427
rgbGen wave sawtooth 1.000000 0.000000 0.064821 0.079427
tcMod stretch sawtooth 1.000000 0.000000 0.064821 0.079427
blendfunc blend
}
}

textures/particles/smoke_dirt_3
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 91.855537 45.407032 162.226532 sawtooth 0 1 0.110599 0.072400
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.103439 0.110599 0.072400
rgbGen wave sawtooth 1.000000 0.000000 0.110599 0.072400
tcMod stretch sawtooth 1.000000 0.000000 0.110599 0.072400
blendfunc blend
}
}

textures/particles/smoke_dirt_4
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 61.602261 14.981499 143.078491 sawtooth 0 1 0.511307 0.082904
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.814161 0.511307 0.082904
rgbGen wave sawtooth 1.000000 0.000000 0.511307 0.082904
tcMod stretch sawtooth 1.000000 0.000000 0.511307 0.082904
blendfunc blend
}
}

textures/particles/smoke_dirt_5
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 68.095253 63.643356 187.560730 sawtooth 0 1 1.545091 0.073330
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.009723 1.545091 0.073330
rgbGen wave sawtooth 1.000000 0.000000 1.545091 0.073330
tcMod stretch sawtooth 1.000000 0.000000 1.545091 0.073330
blendfunc blend
}
}

textures/particles/smoke_dirt_6
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 77.742355 65.229500 159.640335 sawtooth 0 1 1.063936 0.072353
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.183056 1.063936 0.072353
rgbGen wave sawtooth 1.000000 0.000000 1.063936 0.072353
tcMod stretch sawtooth 1.000000 0.000000 1.063936 0.072353
blendfunc blend
}
}

textures/particles/smoke_dirt_7
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 93.501930 19.393856 144.422180 sawtooth 0 1 1.646596 0.081949
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.943046 1.646596 0.081949
rgbGen wave sawtooth 1.000000 0.000000 1.646596 0.081949
tcMod stretch sawtooth 1.000000 0.000000 1.646596 0.081949
blendfunc blend
}
}

textures/particles/smoke_dirt_8
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 28.388016 95.073273 193.654022 sawtooth 0 1 1.794427 0.082244
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.866713 1.794427 0.082244
rgbGen wave sawtooth 1.000000 0.000000 1.794427 0.082244
tcMod stretch sawtooth 1.000000 0.000000 1.794427 0.082244
blendfunc blend
}
}

textures/particles/smoke_dirt_9
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 109.045891 31.044962 208.120712 sawtooth 0 1 1.974670 0.073809
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.067660 1.974670 0.073809
rgbGen wave sawtooth 1.000000 0.000000 1.974670 0.073809
tcMod stretch sawtooth 1.000000 0.000000 1.974670 0.073809
blendfunc blend
}
}

textures/particles/smoke_dirt_10
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 36.343506 43.640888 178.233994 sawtooth 0 1 1.778436 0.077739
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.145836 1.778436 0.077739
rgbGen wave sawtooth 1.000000 0.000000 1.778436 0.077739
tcMod stretch sawtooth 1.000000 0.000000 1.778436 0.077739
blendfunc blend
}
}

textures/particles/smoke_dirt_11
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 71.113655 10.179865 193.256958 sawtooth 0 1 1.322733 0.073311
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.831043 1.322733 0.073311
rgbGen wave sawtooth 1.000000 0.000000 1.322733 0.073311
tcMod stretch sawtooth 1.000000 0.000000 1.322733 0.073311
blendfunc blend
}
}

textures/particles/smoke_dirt_12
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 39.604832 74.116310 177.546310 sawtooth 0 1 0.080203 0.073306
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.905008 0.080203 0.073306
rgbGen wave sawtooth 1.000000 0.000000 0.080203 0.073306
tcMod stretch sawtooth 1.000000 0.000000 0.080203 0.073306
blendfunc blend
}
}

textures/particles/smoke_dirt_13
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 93.475243 81.729851 154.136444 sawtooth 0 1 0.707114 0.071888
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.057869 0.707114 0.071888
rgbGen wave sawtooth 1.000000 0.000000 0.707114 0.071888
tcMod stretch sawtooth 1.000000 0.000000 0.707114 0.071888
blendfunc blend
}
}

textures/particles/smoke_dirt_14
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 113.739967 41.798462 155.550858 sawtooth 0 1 1.187597 0.076940
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.069942 1.187597 0.076940
rgbGen wave sawtooth 1.000000 0.000000 1.187597 0.076940
tcMod stretch sawtooth 1.000000 0.000000 1.187597 0.076940
blendfunc blend
}
}

textures/particles/smoke_dirt_15
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 51.026840 20.536289 153.460419 sawtooth 0 1 0.139103 0.078621
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.187426 0.139103 0.078621
rgbGen wave sawtooth 1.000000 0.000000 0.139103 0.078621
tcMod stretch sawtooth 1.000000 0.000000 0.139103 0.078621
blendfunc blend
}
}

textures/particles/smoke_dirt_16
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 86.663628 93.115120 186.289581 sawtooth 0 1 0.205267 0.075205
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.010712 0.205267 0.075205
rgbGen wave sawtooth 1.000000 0.000000 0.205267 0.075205
tcMod stretch sawtooth 1.000000 0.000000 0.205267 0.075205
blendfunc blend
}
}

textures/particles/smoke_dirt_17
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 81.086182 40.417027 131.704056 sawtooth 0 1 0.001953 0.079116
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.081478 0.001953 0.079116
rgbGen wave sawtooth 1.000000 0.000000 0.001953 0.079116
tcMod stretch sawtooth 1.000000 0.000000 0.001953 0.079116
blendfunc blend
}
}

textures/particles/smoke_dirt_18
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 58.781605 40.517811 162.750061 sawtooth 0 1 0.741539 0.075736
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.101877 0.741539 0.075736
rgbGen wave sawtooth 1.000000 0.000000 0.741539 0.075736
tcMod stretch sawtooth 1.000000 0.000000 0.741539 0.075736
blendfunc blend
}
}

textures/particles/smoke_dirt_19
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 51.531696 43.154209 207.883820 sawtooth 0 1 1.153111 0.076809
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.193408 1.153111 0.076809
rgbGen wave sawtooth 1.000000 0.000000 1.153111 0.076809
tcMod stretch sawtooth 1.000000 0.000000 1.153111 0.076809
blendfunc blend
}
}

textures/particles/smoke_dirt_20
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 139.056656 10.563059 184.761749 sawtooth 0 1 0.960784 0.075969
{
clampmap textures/particles/smoke_dirt.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.848451 0.960784 0.075969
rgbGen wave sawtooth 1.000000 0.000000 0.960784 0.075969
tcMod stretch sawtooth 1.000000 0.000000 0.960784 0.075969
blendfunc blend
}
}

// This file was automatically created by Particle Designer.
// For more information about particle designer, please
// visit http://www.quake3stuff.com/freebrief

// If this file was created with work-around code switched on,
// you will have to remove all occurences of the string
// "//-UNCMT4RELEASE-//" after you compile the map.
// 
// If you forget to do this,  your particles will look flat and 
// will have misaligned textures.

textures/particles/smoke_white_1
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.592471 -24.178440 25.645597 sawtooth 0 1 1.427122 0.278882
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.040217 1.427122 0.278882
rgbGen wave sawtooth 1.000000 0.000000 1.427122 0.278882
tcMod stretch sawtooth 1.000000 0.000000 1.427122 0.278882
blendfunc blend
}
}

textures/particles/smoke_white_2
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.668298 -17.100142 10.342352 sawtooth 0 1 1.011551 0.487271
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.143138 1.011551 0.487271
rgbGen wave sawtooth 1.000000 0.000000 1.011551 0.487271
tcMod stretch sawtooth 1.000000 0.000000 1.011551 0.487271
blendfunc blend
}
}

textures/particles/smoke_white_3
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.411924 -31.306274 21.732073 sawtooth 0 1 1.005753 0.241001
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.000494 1.005753 0.241001
rgbGen wave sawtooth 1.000000 0.000000 1.005753 0.241001
tcMod stretch sawtooth 1.000000 0.000000 1.005753 0.241001
blendfunc blend
}
}

textures/particles/smoke_white_4
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.056852 12.176690 20.950354 sawtooth 0 1 0.669897 0.407013
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.080734 0.669897 0.407013
rgbGen wave sawtooth 1.000000 0.000000 0.669897 0.407013
tcMod stretch sawtooth 1.000000 0.000000 0.669897 0.407013
blendfunc blend
}
}

textures/particles/smoke_white_5
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.690777 28.673365 32.773037 sawtooth 0 1 0.551851 0.228823
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.006684 0.551851 0.228823
rgbGen wave sawtooth 1.000000 0.000000 0.551851 0.228823
tcMod stretch sawtooth 1.000000 0.000000 0.551851 0.228823
blendfunc blend
}
}

textures/particles/smoke_white_6
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 25.248135 -4.001549 18.926296 sawtooth 0 1 1.491424 0.314396
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.883059 1.491424 0.314396
rgbGen wave sawtooth 1.000000 0.000000 1.491424 0.314396
tcMod stretch sawtooth 1.000000 0.000000 1.491424 0.314396
blendfunc blend
}
}

textures/particles/smoke_white_7
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 32.244728 -28.446791 35.958797 sawtooth 0 1 1.140278 0.178401
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.861184 1.140278 0.178401
rgbGen wave sawtooth 1.000000 0.000000 1.140278 0.178401
tcMod stretch sawtooth 1.000000 0.000000 1.140278 0.178401
blendfunc blend
}
}

textures/particles/smoke_white_8
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 21.854956 -4.936342 17.530672 sawtooth 0 1 1.176778 0.351509
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.142833 1.176778 0.351509
rgbGen wave sawtooth 1.000000 0.000000 1.176778 0.351509
tcMod stretch sawtooth 1.000000 0.000000 1.176778 0.351509
blendfunc blend
}
}

textures/particles/smoke_white_9
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 24.789711 19.427114 19.095076 sawtooth 0 1 1.394803 0.271506
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -0.841505 1.394803 0.271506
rgbGen wave sawtooth 1.000000 0.000000 1.394803 0.271506
tcMod stretch sawtooth 1.000000 0.000000 1.394803 0.271506
blendfunc blend
}
}

textures/particles/smoke_white_10
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -14.982833 5.579156 12.489778 sawtooth 0 1 1.085498 0.492900
{
clampmap textures/particles/smoke_white.tga
tcMod rotate 0.000000
AlphaGen wave sawtooth 1.000000 -1.002142 1.085498 0.492900
rgbGen wave sawtooth 1.000000 0.000000 1.085498 0.492900
tcMod stretch sawtooth 1.000000 0.000000 1.085498 0.492900
blendfunc blend
}
}

